<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  </head>
  <body id="about" style="background-color: black;">

    <div id="body">

        <div class="container-fullwidth" id="about">
            <div class="row">
                <nav class="navbar top navbar-expand-md navbar-light col-sm-6">
                        <p class="navbar-item menu" id="project2" style="color: white;" href="#
                        ">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav1 ml-auto">
                                <li class="nav-item menu" id="home1">
                                    <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item active menu" id="about1">
                                    <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                                </li>
                                <li class="nav-item menu" id="resume1">
                                    <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
            </div>
        </div>


        <div id="carousel-example-2" class="carousel slide carousel-fade z-depth-1-half" data-ride="carousel">
            <ol class="carousel-indicators">
            <li data-target="#carousel-example-2" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-2" data-slide-to="1"></li>
            <li data-target="#carousel-example-2" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/2.jpg' %}" alt="First slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">PARADE FASILKOM OLIM UI</h3>
                <p>2018</p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/1.jpg' %}" alt="Second slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">OPEN HOUSE FASILKOM UI</h3>
                <p>2018</p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/3.jpg' %}" alt="Third slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">DEPOR GOES TO LAMPUNG</h3>
                <p>2019</p>
                </div>
            </div>
            </div>
            <a class="carousel-control-prev" href="#carousel-example-2" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carousel-example-2" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
            </a>
        </div>


    </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>